UbuntuUpdates.org

Package "postgresql-plproxy"

This package belongs to a PPA: Postgresql

Name: postgresql-plproxy

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • database partitioning system for PostgreSQL 8.3
  • database partitioning system for PostgreSQL 8.4
  • database partitioning system for PostgreSQL 9.0
  • database partitioning system for PostgreSQL 9.1

Latest version: 2.5-5.pgdg10.4+1
Release: lucid-pgdg
Level: base
Repository: main

Links



Other versions of "postgresql-plproxy" in Lucid-pgdg

Repository Area Version
base universe 2.10.0-7
PPA: Postgresql 2.7-1.pgdg12.4+1
PPA: Postgresql 2.8-3.pgdg14.04+1
PPA: Postgresql 2.10.0-3.pgdg16.04+1
PPA: Postgresql 2.10.0-8.pgdg18.04+1
PPA: Postgresql 2.10.0-8.pgdg20.04+1
PPA: Postgresql 2.10.0-8.pgdg22.04+1

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 2.5-5.pgdg10.4+1 2014-10-15 15:10:09 UTC
This repository doesn't support changelogs.

Version: 2.5-2.pgdg10.4+1 2013-09-13 14:10:21 UTC
This repository doesn't support changelogs.



About   -   Send Feedback to @ubuntu_updates